\heading{33}{The Lord commands Moses and the children of Israel to go into the land of Canaan~--- the people murmur, not wanting to obey~--- Moses takes the Tabernacle outside the camp and the Lord converses with him there~--- Moses talks with the Lord face to face}

\begin{inparaenum}
  \verse{33:1} The \lord\ spoke to Moses: ``Leave, get up from here, you and this people whom you've brought out from the land of Egypt to the land that I've promised\alt{sworn} to Abraham, Isaac, and Jacob, saying, `I will give it to your posterity,'%%
  \verse{33:2} (I have sent an\ca{\septuagint\ + sugg 1 sg}{the Septuagint adds a first person singular pronominal suffix [i.e., ``my angel'']} angel before you and driven the Canaanites, Amorites, Hittites,\ca{\sampen\ + \Hebrew{וְהַגִּרְגָּשִׁי} cf \septuagint}{the Samaritan Pentateuch adds ``Gergeshites,'' compare the Septuagint} Perizzites, Hivites, and Jebusites out)%%
  \verse{33:3} to a land flowing with milk and honey because I don't go up in your midst because you are a difficult and obstinate\alt{stiff-necked} people, lest I consume you in the way.''%%
  \verse{33:4} The people heard\alt{obeyed} these evil words and mourned, and no one put on their ornaments.%%
  \verse{33:5} So the \lord\ said to Moses: ``Say to the children of Israel: `You are a difficult and obstinate people: if I come into your midst for one instant,\alt{moment} I will consume you. So now, remove your ornaments\lit{from on you} and I will know what to do to you.'\thinspace''%%
  \verse{33:6} The children of Israel were stripped of their ornaments at Mount Horeb.%%
  
  \verse{33:7} Moses took the Tabernacle and pitched it outside the camp, far from the camp, and called it the Tent of Meeting. Everyone seeking the \lord\ went out to the Tent of Meeting that was outside the camp.\ed{You have to work to get to the temple.}%%
  \verse{33:8} When Moses went out to the tent, all the people stood\alt{arose}~--- each man standing at the entrance of his tent~--- watching after Moses until he'd entered the tent.%%
  \verse{33:9} When Moses had entered the tent, the pillar of the cloud came down and stood at the opening of the tent, and He\ed{understood. It's conjugated 3ms and it's already known (context) that the Lord is in the pillar: this isn't a leap.} spoke with Moses.%%
  \verse{33:10} All of the people saw the pillar of the cloud standing at the opening of the tent; additionally, all of the people got up and everyone\lit{each man} prostrated themselves\alt{bowed, worshiped}\ed{The rendering that the people worshiped the Lord doesn't seem likely since they were previously murmuring about what He'd commanded them; they don't want to obey and it's more likely that they are here prostrating themselves in fear than bowing in heartfelt worship.} at the door of their\lit{3ms} tent.%%
  \verse{33:11} And the \lord\ spoke to Moses face to face like a man speaks to his friend; and he returned to the camp, but his attendant\alt{minister} Joshua, son of Nun, a kid, didn't leave the tent.\lit{didn't depart from the tent.}%%
  
  \verse{33:12} Moses said to the \lord, ``Look, You say to me: `Bring up this people,' but You haven't let me know\lit{caused me to know} who You'll send with me; You've said, `I know you by name;\ca{\septuagint\ \Greek{παρὰ πάντας}}{the Septuagint has ``despite all men''} and you've also found favor in My eyes.'%%
  \verse{33:13} Now, please, if I've found favor in Your eyes, let me know Your way\ca{\septuagint\ \Greek{ἐμφάνισόν μοι σεαυτόν} cf 18\super{a--a}; \vulgate\ \textit{ostende mihi faciem tuam}}{the Septuagint has ``show me Yourself,'' compare verse~18\super{a--a} [says the same thing]; the Vulgate has ``show me Your face''}\ed{It's no surprise that the Septuagint would say ``Yourself'' while the Vulgate would say, ``Your face,'' because the Septuagint almost always avoids anthropomorphisms.} so I can know you, in order to find favor in Your eyes. Consider that this nation is Your people.''%%
  \verse{33:14} He said, ``My presence will go and I will give you rest.''%%
  \verse{33:15} But he said to Him, ``If Your presence doesn't go, then\understood{}\ don't take us from here.%%
  \verse{33:16} How\lit{In what} will it be known that Your people and I have found favor in Your eyes? Won't it be by Your going with us?\lit{[interrogative] not in/by Your going with us?} Your people and I have been treated differently\alt{distinguished} from all the people that are on the face of the earth.''%%
  
  \verse{33:17} The \lord\ said to Moses, ``Also, this word that I have spoken, I will do it\understood{}\ because you've found favor in My eyes, and I will know you by name.''\ca{ut 12\super{a}}{same as 12\super{a} [the Septuagint has ``despite all men'']}%%
  \verse{33:18} He said, ``Please let me see Your glory.''\ca{\septuagint\ \Greek{ἐμφάνισόν μοι σεαυτόν} cf 13\super{a--a}}{the Septuagint has ``show me Yourself,'' compare verse~13\super{a--a} [says the same thing]}%%
  \verse{33:19} He said, ``I will cause all of My goodness to pass before your face\ca{\septuagint\ \Greek{ἐγὼ παρελεύσομαι πρότερός σου τῇ δόξῃ μου}}{the Septuagint has ``xxxx''} and I will proclaim the name of the \lord\ ca{\septuagint\ \Greek{ἐπὶ τῷ ὀνόματί μου}}{the Septuagint has ``xxxx''} before you. I will favor whom I will favor; I will have compassion on whom I will have compassion.''%%
  \verse{33:20} He\ie{the Lord} said, ``You aren't able to see My face because man cannot see My face and live.''%%
  \verse{33:21} The \lord\ said, ``There is\understood{}\ a place by Me and you shall stand on a rock.%%
  \verse{33:22} When My glory passes over, I will place you in the cleft of the rock, and I will screen you off\ie{from view} with\understood{}\ My hands over you until I've passed by;%%
  \verse{33:23} and I will turn My hands away and you will see My back, but you won't see My face.''%%
\end{inparaenum}
